; SuperTile definition generated by TileExtract

SuperTile_28:
defb 38, 39, 67, 68
SuperTile_28_ATTR:
defb  7, 7, 71, 71

SuperTile_29:
defb 39, 40, 69, 70
SuperTile_29_ATTR:
defb  7, 7, 71, 7

SuperTile_30:
defb 41, 42, 43, 71
SuperTile_30_ATTR:
defb  7, 71, 7, 71

SuperTile_31:
defb 43, 44, 72, 73
SuperTile_31_ATTR:
defb  7, 71, 7, 7

SuperTile_32:
defb 45, 46, 74, 75
SuperTile_32_ATTR:
defb  71, 71, 7, 7

SuperTile_33:
defb 47, 48, 75, 76
SuperTile_33_ATTR:
defb  71, 7, 7, 7

SuperTile_34:
defb 49, 50, 77, 52
SuperTile_34_ATTR:
defb  71, 7, 71, 7

SuperTile_35:
defb 51, 52, 78, 79
SuperTile_35_ATTR:
defb  71, 7, 7, 7

SuperTile_36:
defb 53, 54, 80, 81
SuperTile_36_ATTR:
defb  66, 69, 69, 5

SuperTile_37:
defb 55, 55, 15, 16
SuperTile_37_ATTR:
defb  69, 69, 5, 5

SuperTile_38:
defb 56, 53, 82, 83
SuperTile_38_ATTR:
defb  69, 66, 5, 69

SuperTile_39:
defb 57, 58, 57, 84
SuperTile_39_ATTR:
defb  69, 5, 69, 5

SuperTile_40:
defb 59, 60, 85, 60
SuperTile_40_ATTR:
defb  5, 69, 5, 69

SuperTile_41:
defb 61, 62, 53, 86
SuperTile_41_ATTR:
defb  69, 5, 66, 69

SuperTile_42:
defb 63, 64, 87, 87
SuperTile_42_ATTR:
defb  5, 5, 69, 69

SuperTile_43:
defb 65, 66, 88, 53
SuperTile_43_ATTR:
defb  5, 69, 69, 66

SuperTile_44:
defb 89, 58, 89, 84
SuperTile_44_ATTR:
defb  85, 5, 85, 5

SuperTile_45:
defb 59, 90, 85, 90
SuperTile_45_ATTR:
defb  5, 85, 5, 85

SuperTile_46:
defb 63, 64, 105, 105
SuperTile_46_ATTR:
defb  5, 5, 85, 85

SuperTile_47:
defb 91, 91, 15, 16
SuperTile_47_ATTR:
defb  85, 85, 5, 5

SuperTile_48:
defb 92, 93, 106, 107
SuperTile_48_ATTR:
defb  68, 70, 66, 66

SuperTile_49:
defb 92, 93, 107, 108
SuperTile_49_ATTR:
defb  68, 70, 66, 66

SuperTile_50:
defb 94, 95, 96, 97
SuperTile_50_ATTR:
defb  214, 214, 69, 5

SuperTile_51:
defb 96, 97, 30, 30
SuperTile_51_ATTR:
defb  71, 7, 7, 7

SuperTile_52:
defb 67, 69, 109, 110
SuperTile_52_ATTR:
defb  66, 66, 66, 66

SuperTile_53:
defb 67, 69, 109, 93
SuperTile_53_ATTR:
defb  66, 66, 66, 86

SuperTile_54:
defb 38, 40, 98, 99
SuperTile_54_ATTR:
defb  71, 70, 70, 6

SuperTile_55:
defb 98, 99, 111, 112
SuperTile_55_ATTR:
defb  70, 6, 6, 6

SuperTile_56:
defb 38, 40, 113, 114
SuperTile_56_ATTR:
defb  71, 70, 70, 6

SuperTile_57:
defb 100, 101, 111, 112
SuperTile_57_ATTR:
defb  70, 6, 6, 6

SuperTile_58:
defb 102, 103, 115, 116
SuperTile_58_ATTR:
defb  74, 73, 74, 74

SuperTile_59:
defb 103, 104, 117, 118
SuperTile_59_ATTR:
defb  73, 74, 74, 74

SuperTile_60:
defb 67, 69, 106, 129
SuperTile_60_ATTR:
defb  66, 66, 66, 66

SuperTile_61:
defb 69, 68, 129, 107
SuperTile_61_ATTR:
defb  66, 66, 66, 66

SuperTile_62:
defb 68, 70, 107, 108
SuperTile_62_ATTR:
defb  66, 66, 66, 66

SuperTile_63:
defb 119, 68, 129, 107
SuperTile_63_ATTR:
defb  114, 66, 66, 66

SuperTile_64:
defb 68, 70, 110, 121
SuperTile_64_ATTR:
defb  66, 66, 66, 66

SuperTile_65:
defb 109, 120, 106, 129
SuperTile_65_ATTR:
defb  66, 66, 66, 66

SuperTile_66:
defb 110, 121, 129, 108
SuperTile_66_ATTR:
defb  66, 66, 66, 66

SuperTile_67:
defb 67, 70, 106, 108
SuperTile_67_ATTR:
defb  66, 66, 66, 66

SuperTile_68:
defb 122, 3, 122, 3
SuperTile_68_ATTR:
defb  120, 120, 120, 120

SuperTile_69:
defb 3, 123, 3, 123
SuperTile_69_ATTR:
defb  120, 56, 120, 56

SuperTile_70:
defb 122, 3, 124, 122
SuperTile_70_ATTR:
defb  120, 120, 71, 71

SuperTile_71:
defb 3, 123, 123, 124
SuperTile_71_ATTR:
defb  120, 56, 71, 71

SuperTile_72:
defb 124, 94, 130, 131
SuperTile_72_ATTR:
defb  71, 214, 71, 70

SuperTile_73:
defb 95, 124, 130, 131
SuperTile_73_ATTR:
defb  214, 71, 70, 71

SuperTile_74:
defb 125, 126, 132, 133
SuperTile_74_ATTR:
defb  87, 87, 7, 7

SuperTile_75:
defb 127, 128, 134, 135
SuperTile_75_ATTR:
defb  14, 12, 12, 4

SuperTile_76:
defb 136, 137, 151, 152
SuperTile_76_ATTR:
defb  33, 33, 33, 38

SuperTile_77:
defb 138, 139, 153, 154
SuperTile_77_ATTR:
defb  33, 33, 38, 32

SuperTile_78:
defb 140, 141, 155, 156
SuperTile_78_ATTR:
defb  33, 32, 32, 32

SuperTile_79:
defb 142, 143, 157, 158
SuperTile_79_ATTR:
defb  32, 32, 32, 32

SuperTile_80:
defb 144, 145, 159, 160
SuperTile_80_ATTR:
defb  71, 7, 7, 5

SuperTile_81:
defb 146, 147, 161, 162
SuperTile_81_ATTR:
defb  71, 7, 7, 5

SuperTile_82:
defb 148, 148, 30, 30
SuperTile_82_ATTR:
defb  70, 70, 66, 66

SuperTile_83:
defb 148, 3, 30, 3
SuperTile_83_ATTR:
defb  70, 38, 66, 38

SuperTile_84:
defb 3, 148, 3, 30
SuperTile_84_ATTR:
defb  38, 70, 38, 66

SuperTile_85:
defb 148, 91, 30, 105
SuperTile_85_ATTR:
defb  70, 4, 66, 4

SuperTile_86:
defb 91, 148, 105, 30
SuperTile_86_ATTR:
defb  4, 70, 4, 66

SuperTile_87:
defb 22, 3, 30, 3
SuperTile_87_ATTR:
defb  71, 38, 7, 38

SuperTile_88:
defb 3, 22, 3, 30
SuperTile_88_ATTR:
defb  38, 71, 38, 7

SuperTile_89:
defb 22, 22, 30, 30
SuperTile_89_ATTR:
defb  71, 71, 7, 7

SuperTile_90:
defb 149, 39, 30, 122
SuperTile_90_ATTR:
defb  66, 2, 66, 71

SuperTile_91:
defb 39, 150, 123, 30
SuperTile_91_ATTR:
defb  2, 2, 71, 66

SuperTile_92:
defb 124, 96, 130, 177
SuperTile_92_ATTR:
defb  71, 71, 71, 7

SuperTile_93:
defb 97, 124, 178, 131
SuperTile_93_ATTR:
defb  7, 7, 5, 5

SuperTile_94:
defb 163, 164, 122, 123
SuperTile_94_ATTR:
defb  71, 7, 71, 71

SuperTile_95:
defb 148, 148, 179, 180
SuperTile_95_ATTR:
defb  65, 65, 7, 5

SuperTile_96:
defb 163, 164, 179, 180
SuperTile_96_ATTR:
defb  71, 7, 7, 5

SuperTile_97:
defb 39, 39, 179, 180
SuperTile_97_ATTR:
defb  71, 71, 7, 5

SuperTile_98:
defb 165, 166, 165, 165
SuperTile_98_ATTR:
defb  141, 207, 141, 141

SuperTile_99:
defb 166, 165, 165, 165
SuperTile_99_ATTR:
defb  207, 141, 141, 141

SuperTile_100:
defb 163, 148, 179, 166
SuperTile_100_ATTR:
defb  71, 15, 7, 207

SuperTile_101:
defb 148, 164, 166, 180
SuperTile_101_ATTR:
defb  15, 7, 207, 5

SuperTile_102:
defb 130, 131, 131, 130
SuperTile_102_ATTR:
defb  69, 5, 5, 69

SuperTile_103:
defb 167, 168, 181, 182
SuperTile_103_ATTR:
defb  71, 71, 71, 7

SuperTile_104:
defb 169, 170, 183, 184
SuperTile_104_ATTR:
defb  71, 71, 7, 71

SuperTile_105:
defb 171, 172, 185, 186
SuperTile_105_ATTR:
defb  71, 71, 71, 7

SuperTile_106:
defb 173, 174, 187, 188
SuperTile_106_ATTR:
defb  71, 71, 7, 7

SuperTile_107:
defb 175, 176, 189, 190
SuperTile_107_ATTR:
defb  56, 56, 71, 7

SuperTile_108:
defb 189, 190, 130, 131
SuperTile_108_ATTR:
defb  71, 7, 69, 5

SuperTile_109:
defb 191, 192, 175, 176
SuperTile_109_ATTR:
defb  56, 56, 56, 56

SuperTile_110:
defb 193, 194, 205, 206
SuperTile_110_ATTR:
defb  56, 56, 56, 56

SuperTile_111:
defb 195, 196, 198, 199
SuperTile_111_ATTR:
defb  70, 70, 70, 70

SuperTile_112:
defb 196, 196, 207, 208
SuperTile_112_ATTR:
defb  70, 70, 70, 70

SuperTile_113:
defb 196, 196, 209, 210
SuperTile_113_ATTR:
defb  70, 70, 70, 6

SuperTile_114:
defb 196, 197, 202, 203
SuperTile_114_ATTR:
defb  6, 6, 6, 6

SuperTile_115:
defb 198, 199, 198, 199
SuperTile_115_ATTR:
defb  70, 70, 70, 70

SuperTile_116:
defb 199, 200, 200, 204
SuperTile_116_ATTR:
defb  70, 70, 70, 6

SuperTile_117:
defb 201, 202, 204, 201
SuperTile_117_ATTR:
defb  6, 6, 6, 6

SuperTile_118:
defb 202, 203, 202, 203
SuperTile_118_ATTR:
defb  6, 6, 6, 6

SuperTile_119:
defb 198, 200, 211, 212
SuperTile_119_ATTR:
defb  70, 70, 70, 6

SuperTile_120:
defb 204, 204, 212, 212
SuperTile_120_ATTR:
defb  6, 6, 6, 6

SuperTile_121:
defb 201, 203, 212, 213
SuperTile_121_ATTR:
defb  6, 6, 6, 6

SuperTile_122:
defb 195, 196, 198, 199
SuperTile_122_ATTR:
defb  66, 66, 66, 66

SuperTile_123:
defb 196, 196, 207, 208
SuperTile_123_ATTR:
defb  66, 66, 66, 66

SuperTile_124:
defb 196, 196, 209, 210
SuperTile_124_ATTR:
defb  66, 66, 66, 2

SuperTile_125:
defb 196, 197, 202, 203
SuperTile_125_ATTR:
defb  2, 2, 2, 2

SuperTile_126:
defb 198, 199, 198, 199
SuperTile_126_ATTR:
defb  66, 66, 66, 66

SuperTile_127:
defb 199, 200, 200, 204
SuperTile_127_ATTR:
defb  66, 66, 66, 2

SuperTile_128:
defb 201, 202, 204, 201
SuperTile_128_ATTR:
defb  2, 2, 2, 2

SuperTile_129:
defb 202, 203, 202, 203
SuperTile_129_ATTR:
defb  2, 2, 2, 2

SuperTile_130:
defb 198, 200, 211, 212
SuperTile_130_ATTR:
defb  66, 66, 66, 2

SuperTile_131:
defb 204, 204, 212, 212
SuperTile_131_ATTR:
defb  2, 2, 2, 2

SuperTile_132:
defb 201, 203, 212, 213
SuperTile_132_ATTR:
defb  2, 2, 2, 2

SuperTile_133:
defb 195, 196, 198, 199
SuperTile_133_ATTR:
defb  69, 69, 69, 69

SuperTile_134:
defb 196, 196, 207, 208
SuperTile_134_ATTR:
defb  69, 69, 69, 69

SuperTile_135:
defb 196, 196, 209, 210
SuperTile_135_ATTR:
defb  69, 69, 69, 5

SuperTile_136:
defb 196, 197, 202, 203
SuperTile_136_ATTR:
defb  5, 5, 5, 5

SuperTile_137:
defb 198, 199, 198, 199
SuperTile_137_ATTR:
defb  69, 69, 69, 69

SuperTile_138:
defb 199, 200, 200, 204
SuperTile_138_ATTR:
defb  69, 69, 69, 5

SuperTile_139:
defb 201, 202, 204, 201
SuperTile_139_ATTR:
defb  5, 5, 5, 5

SuperTile_140:
defb 202, 203, 202, 203
SuperTile_140_ATTR:
defb  5, 5, 5, 5

SuperTile_141:
defb 198, 200, 211, 212
SuperTile_141_ATTR:
defb  69, 69, 69, 5

SuperTile_142:
defb 204, 204, 212, 212
SuperTile_142_ATTR:
defb  5, 5, 5, 5

SuperTile_143:
defb 201, 203, 212, 213
SuperTile_143_ATTR:
defb  5, 5, 5, 5

SuperTile_144:
defb 15, 15, 94, 95
SuperTile_144_ATTR:
defb  8, 8, 214, 214

SuperTile_145:
defb 122, 123, 96, 97
SuperTile_145_ATTR:
defb  71, 71, 71, 7

SuperTile_146:
defb 214, 215, 228, 229
SuperTile_146_ATTR:
defb  71, 7, 71, 7

SuperTile_147:
defb 216, 217, 74, 76
SuperTile_147_ATTR:
defb  69, 7, 71, 69

SuperTile_148:
defb 3, 218, 67, 230
SuperTile_148_ATTR:
defb  65, 71, 71, 7

SuperTile_149:
defb 219, 3, 231, 70
SuperTile_149_ATTR:
defb  7, 65, 5, 5

SuperTile_150:
defb 220, 221, 222, 223
SuperTile_150_ATTR:
defb  70, 4, 6, 4

SuperTile_151:
defb 222, 223, 222, 223
SuperTile_151_ATTR:
defb  68, 4, 68, 4

SuperTile_152:
defb 224, 225, 117, 116
SuperTile_152_ATTR:
defb  68, 4, 2, 2

SuperTile_153:
defb 226, 227, 232, 233
SuperTile_153_ATTR:
defb  69, 69, 7, 7

SuperTile_154:
defb 226, 3, 232, 3
SuperTile_154_ATTR:
defb  69, 65, 7, 65

SuperTile_155:
defb 227, 226, 28, 29
SuperTile_155_ATTR:
defb  69, 69, 5, 69

SuperTile_156:
defb 234, 235, 240, 241
SuperTile_156_ATTR:
defb  71, 71, 71, 71

SuperTile_157:
defb 195, 67, 198, 36
SuperTile_157_ATTR:
defb  8, 66, 8, 66

SuperTile_158:
defb 70, 197, 37, 203
SuperTile_158_ATTR:
defb  2, 8, 2, 8

SuperTile_159:
defb 198, 109, 211, 74
SuperTile_159_ATTR:
defb  8, 66, 8, 2

SuperTile_160:
defb 121, 203, 76, 213
SuperTile_160_ATTR:
defb  2, 8, 2, 8

SuperTile_161:
defb 46, 47, 36, 37
SuperTile_161_ATTR:
defb  87, 87, 87, 87

SuperTile_162:
defb 167, 174, 181, 188
SuperTile_162_ATTR:
defb  68, 70, 67, 69

SuperTile_163:
defb 57, 122, 57, 242
SuperTile_163_ATTR:
defb  66, 66, 66, 5

SuperTile_164:
defb 123, 197, 243, 203
SuperTile_164_ATTR:
defb  66, 8, 7, 8

SuperTile_165:
defb 57, 236, 81, 74
SuperTile_165_ATTR:
defb  66, 5, 2, 2

SuperTile_166:
defb 237, 203, 76, 213
SuperTile_166_ATTR:
defb  7, 8, 2, 8

SuperTile_167:
defb 57, 122, 57, 0
SuperTile_167_ATTR:
defb  66, 66, 66, 0

SuperTile_168:
defb 123, 197, 0, 203
SuperTile_168_ATTR:
defb  66, 8, 0, 8

SuperTile_169:
defb 57, 0, 81, 74
SuperTile_169_ATTR:
defb  66, 0, 2, 2

SuperTile_170:
defb 0, 203, 76, 213
SuperTile_170_ATTR:
defb  0, 8, 2, 8

SuperTile_171:
defb 238, 239, 106, 108
SuperTile_171_ATTR:
defb  69, 69, 66, 66

SuperTile_172:
defb 244, 244, 106, 108
SuperTile_172_ATTR:
defb  70, 67, 66, 66

SuperTile_173:
defb 67, 69, 238, 239
SuperTile_173_ATTR:
defb  66, 66, 85, 85

SuperTile_174:
defb 244, 121, 129, 108
SuperTile_174_ATTR:
defb  86, 66, 66, 66

SuperTile_175:
defb 3, 227, 3, 233
SuperTile_175_ATTR:
defb  65, 69, 65, 7

SuperTile_176:
defb 67, 49, 73, 78
SuperTile_176_ATTR:
defb  1, 1, 1, 1

SuperTile_177:
defb 6, 6, 3, 3
SuperTile_177_ATTR:
defb  38, 38, 38, 38

SuperTile_178:
defb 103, 245, 249, 250
SuperTile_178_ATTR:
defb  4, 68, 4, 68

SuperTile_179:
defb 246, 246, 251, 251
SuperTile_179_ATTR:
defb  71, 71, 71, 71

SuperTile_180:
defb 247, 248, 252, 253
SuperTile_180_ATTR:
defb  69, 69, 5, 69

SuperTile_181:
defb 0, 0, 0, 0
SuperTile_181_ATTR:
defb  0, 68, 0, 0

